Block Launcher Pro 1.8.3

Baixe a nova versão do Block Launcher Pro a 1.8.3 que é compatível com o Minecraft PE 0.10.5

Bom foi preciso atualizar o Block Launcher pois os mods em Addons(Mod no formato APK) não estavam pegando na 0.10.5.

Baixar:

Compartilhar

Postagens Relacionadas